ConsoleIdentity.color.Application=Alkalmaz\u00e1sok
ConsoleIdentity.color.ApplicationTypes=Alkalmaz\u00e1st\u00edpusok
ConsoleIdentity.color.Asset=Inform\u00e1ci\u00f3tulajdonok
ConsoleIdentity.color.BLAs=\u00dczleti szint\u0171 alkalmaz\u00e1sok
ConsoleIdentity.color.EnterpriseApplications=WebSphere nagyv\u00e1llalati alkalmaz\u00e1sok
ConsoleIdentity.color.GDS=Glob\u00e1lis telep\u00edt\u00e9si be\u00e1ll\u00edt\u00e1sok
ConsoleIdentity.color.NewApplication=\u00daj alkalmaz\u00e1s
consoleIdentity.cancel=M\u00e9gse
consoleIdentity.color=RGB hexadecim\u00e1lis sz\u00ednk\u00f3d:
consoleIdentity.color.description=Adjon meg egy 6 sz\u00e1mjegy\u0171 hexadecim\u00e1lis k\u00f3dot, amelyet a &#35 jel el\u0151z meg (v\u00f6r\u00f6s eset\u00e9n p\u00e9ld\u00e1ul:  &#35ff0000 ).  A navig\u00e1ci\u00f3s hivatkoz\u00e1sok ebben a sz\u00ednben fognak megjelenni.
consoleIdentity.color.error=\u00c9rv\u00e9nytelen hatjegy\u0171 hexadecim\u00e1lis k\u00f3d: {0}
consoleIdentity.color.preview=Sz\u00edn el\u0151n\u00e9zete
consoleIdentity.color.preview.legend=Konzolsz\u00edn el\u0151n\u00e9zete
consoleIdentity.consoleUser=Konzolfelhaszn\u00e1l\u00f3
consoleIdentity.customText.label=Egy\u00e9ni azonoss\u00e1gi karaktersorozat:
consoleIdentity.identity.label=Konzolazonoss\u00e1g:
consoleIdentity.instructions=Konzolazonoss\u00e1g haszn\u00e1lat\u00e1val seg\u00edthet a felhaszn\u00e1l\u00f3knak megk\u00fcl\u00f6nb\u00f6ztetni az adott konzolt m\u00e1s konzolp\u00e9ld\u00e1nyokt\u00f3l. A konzol azonoss\u00e1gi karaktersorozat inform\u00e1ci\u00f3i a b\u00f6ng\u00e9sz\u0151 c\u00edmsor\u00e1ba \u00e9s a konzol fejl\u00e9ccs\u00edkba ker\u00fclnek elhelyez\u00e9sre. A konzolazonos\u00edt\u00f3 sz\u00edne lehet\u0151v\u00e9 teszi a felhaszn\u00e1l\u00f3 sz\u00e1m\u00e1ra a navig\u00e1ci\u00f3s hivatkoz\u00e1sok sz\u00edn\u00e9nek megv\u00e1laszt\u00e1s\u00e1t, hogy k\u00f6nnyebben azonos\u00edthat\u00f3 legyen a konzolk\u00f6rnyezet. A m\u00f3dos\u00edt\u00e1sok akkor l\u00e9pnek \u00e9letbe, amikor a felhaszn\u00e1l\u00f3 legk\u00f6zelebb bejelentkezik a konzolra.
consoleIdentity.navBgColor.checkbox=Ezt a sz\u00ednt a navig\u00e1ci\u00f3 h\u00e1tterek\u00e9nt haszn\u00e1lhatja.
consoleIdentity.navBgColor.checkbox.description=V\u00e1lassza ezt a lehet\u0151s\u00e9get a megadott sz\u00edn haszn\u00e1lat\u00e1hoz navig\u00e1ci\u00f3s h\u00e1tt\u00e9rk\u00e9nt.
consoleIdentity.preview=El\u0151k\u00e9p
consoleIdentity.preview.legend=Konzolazonoss\u00e1gi el\u0151k\u00e9p
consoleIdentity.save=Ment\u00e9s
consoleIdentity.truncate.label=Karaktersorozat csonkol\u00e1sa a k\u00f6vetkez\u0151 karaktern\u00e9l:
consoleIdentity.type.custom=egy\u00e9ni
consoleIdentity.type.none=nincs
consoleIdentity.welcome=\u00dcdv\u00f6z\u00f6lj\u00fck, {0}!
consoleIdentity.welcome.bidi={0} \u00dcdv\u00f6z\u00f6lj\u00fck
consoleIdentity.xml.layout=Konzolazonoss\u00e1g
consoleIdentity.xml.portlet=Konzolazonoss\u00e1g
consoleIdentity.xml.window=Konzolazonoss\u00e1g
iscConsoleIdentityPtltTitle=Konzolazonoss\u00e1g
iscVersionPortletTitle={0} n\u00e9vjegy   
iscVersionPtltTitle=Integr\u00e1lt megold\u00e1sok konzol n\u00e9vjegy
mytask.clr=Kijel\u00f6l\u00e9sek megsz\u00fcntet\u00e9se
mytask.col=\u00d6sszes \u00f6sszeh\u00faz\u00e1sa
mytask.collapse=\u00d6sszeh\u00fazott
mytask.exp=\u00d6sszes kibont\u00e1sa
mytask.expand=Kibontott
mytask.hdr=V\u00e1lassza ki azon feladatokat, amelyeket hozz\u00e1 szeretn\u00e9 adni a 'Saj\u00e1t feladatok' list\u00e1hoz.
mytask.res=Vissza\u00e1ll\u00edt\u00e1s
mytask.set=\u00d6sszes kijel\u00f6l\u00e9se
mytask.sub=Alkalmaz
mytask.xml.appldef=Saj\u00e1t feladatok alkalmaz\u00e1s
mytask.xml.layout=Saj\u00e1t feladatok
mytask.xml.portlet=Saj\u00e1t feladatok
mytask.xml.window=Saj\u00e1t feladatok
welcome.builddate=\u00d6ssze\u00e9p\u00edt\u00e9s d\u00e1tuma:
welcome.buildno=\u00d6ssze\u00e9p\u00edt\u00e9s sz\u00e1ma:
welcome.cell.notAuthorized=Az adminisztr\u00e1ci\u00f3s konzol hat\u00e9kony haszn\u00e1lat\u00e1hoz legal\u00e1bb cellaszint\u0171 megfigyel\u00e9si szerepre van sz\u00fcks\u00e9g. Ha az adminisztr\u00e1ci\u00f3s konzol el\u00e9r\u00e9s\u00e9re van sz\u00fcks\u00e9g, akkor rendeljen hozz\u00e1 cellaszint\u0171 szerepet a felhaszn\u00e1l\u00f3hoz vagy csoporthoz.
welcome.copyright=AZ IBM TULAJDON\u00c1T K\u00c9PEZ\u0150 LICENC HAT\u00c1LYA AL\u00c1 ES\u0150 ANYAGOK \n{0} (C) Copyright International Business Machines Corp. {1} \n\nMinden jog fenntartva\n\nEgyes\u00fclt \u00c1llamok korm\u00e1nyzati felhaszn\u00e1l\u00f3k korl\u00e1tozott jogai -\nA haszn\u00e1latot, m\u00e1sol\u00e1st vagy k\u00f6zz\u00e9t\u00e9telt az IBM Corp. c\u00e9ggel k\u00f6t\u00f6tt GSA-ADP \u00fctemez\u00e9si szerz\u0151d\u00e9s korl\u00e1tozza. \nAz IBM az IBM Corp. bejegyzett v\u00e9djegye.
welcome.instructions=Az Integr\u00e1lt megold\u00e1sok konzol k\u00f6z\u00f6s adminisztr\u00e1ci\u00f3s konzolt biztos\u00edt t\u00f6bb term\u00e9k sz\u00e1m\u00e1ra.  A t\u00e1bl\u00e1zat azon term\u00e9kk\u00e9szleteket sorolja fel, amelyek fel\u00fcgyelhet\u0151k ezen a telep\u00edt\u00e9sen kereszt\u00fcl.  Tov\u00e1bbi inform\u00e1ci\u00f3k\u00e9rt v\u00e1lasszon egy term\u00e9k k\u00e9szletet.
welcome.isc=Integr\u00e1lt megold\u00e1sok konzol
welcome.suiteName=K\u00e9szlet neve
welcome.version=V\u00e1ltozat
welcome.xml.layout=\u00dcdv\u00f6z\u00f6lj\u00fck!
welcome.xml.portlet=\u00dcdv\u00f6z\u00f6lj\u00fck!
welcome.xml.window=\u00dcdv\u00f6z\u00f6lj\u00fck!
